<!DOCTYPE html>
<html>

<head>
    <title>Book Reviews</title>
    <link rel="stylesheet" href="book-review.css">
</head>

<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="create.html">Create a review</a>
        </nav>

    </header>
    <main>
        <div class="main-page-book-review">
            <img class="book-cover" src="https://mks.io/make-it-stick.jpg ">
            <h2 class="book-title">
                <a href="detail.html">make it stick</a>
            </h2>
            <div class="book-rating">4 stars</div>
            <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
            <h3>Summary</h3>
            <p>It's hard to remember everything you read. In fact, it takes an average of 8 hours for something to be
                learned enough to be recalled with confidence. Fortunately, there are some things that make remembering
                easier - like getting into the habit of making mental notes and doing exercises in your head.
                Do you want to know how to make your content go viral? Read this guide and learn 3 secrets of viral
                content creation. Making ideas stick, is the art and science of changing minds. This book will show you
                how to take your brain from empty to full. It will teach you how to absorb information better, remember
                it longer, and use it more effectively. The author provides a whole new set of tools for making ideas
                stick.</p>
        </div>

        <div class="main-page-book-review">
            <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg  ">
            <h2 class="book-title">
                <a href="detail.html">Impractical Python Projects"</a>
            </h2>
            <div class="book-rating">4.5 stars</div>
            <div class="book-authors">By Lee Vaughan"</div>
            <h3>Summary</h3>
            <p>If you're looking for something to do, why not take on a new challenge? I'm going to teach you how to
                make some fun and interesting projects with Python. We'll start off easy, but by the end of this
                tutorial, you'll be able to create your own game! The goal of this article is to show you the cool
                things that you can do with a little bit of Python. The Impractical Python Projects series is a set of
                tutorials that are designed to teach programming concepts by making them more hands-on and fun. They're
                not just "Hello World" projects, but practical projects that use the latest features in Python 3.6, as
                well as packages like matplotlib and pandas.</p>
        </div>
    </main>
    <footer>
        <div>
            Copyright 2022 by Ben
        </div>
        <p>
            This is my site that contains all of my book reviews that you can read to see if you'd like that book.
        </p>

    </footer>
</body>

</html>